Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.usepylon.com/attachments \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form 'description=<string>' \ --form file='@example-file' \ --form 'file_url=<string>'
{ "data": { "description": "<string>", "id": "<string>", "name": "<string>", "url": "<string>" }, "request_id": "<string>" }
Create an attachment
Authorization: Bearer
The description of the file.
The file to upload.
The URL to fetch the file from, if the file is not provided.
Show child attributes
The request ID for tracking.